## libkibi 0.1

=== debian/changelog ===
libkibi (0.1-1) unstable; urgency=low

  * Initial release (Closes: #608496).

 -- Benjamin Drung <bdrung@debian.org>  Wed, 16 Mar 2011 12:45:21 +0100
