=== debian/control ===
Source: libkibi
Section: libs
Priority: optional
Maintainer: Benjamin Drung <bdrung@debian.org>
Build-Depends: debhelper (>= 8)
Standards-Version: 3.9.1
Homepage: https://launchpad.net/libkibi
Vcs-Browser: https://code.launchpad.net/~libkibi-dev/libkibi/packaging
Vcs-Bzr: lp:~libkibi-dev/libkibi/packaging

Package: libkibi0
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: library for byte prefixes
 This library is designed for formatting sizes in bytes for display. The user
 can configure a preferred prefix style.
 .
 Three different types of byte prefixes can be selected:
  * kB, MB, GB with base 1000 (base10)
  * KiB, MiB, GiB with base 1024 (base2)
  * KB, MB, GB with base 1024 (historic)

Package: libkibi-dbg
Section: debug
Architecture: any
Priority: extra
Depends: libkibi0 (= ${binary:Version}), ${misc:Depends}
Description: library for byte prefixes (debugging symbols)
 This library is designed for formatting sizes in bytes for display. The user
 can configure a preferred prefix style.
 .
 Three different types of byte prefixes can be selected:
  * kB, MB, GB with base 1000 (base10)
  * KiB, MiB, GiB with base 1024 (base2)
  * KB, MB, GB with base 1024 (historic)
 .
 This package contains the debugging symbols.

Package: libkibi-dev
Section: libdevel
Architecture: any
Depends: libkibi0 (= ${binary:Version}), ${misc:Depends}
Description: library for byte prefixes (development files)
 This library is designed for formatting sizes in bytes for display. The user
 can configure a preferred prefix style.
 .
 Three different types of byte prefixes can be selected:
  * kB, MB, GB with base 1000 (base10)
  * KiB, MiB, GiB with base 1024 (base2)
  * KB, MB, GB with base 1024 (historic)
 .
 This package contains the development files.
