=== debian/watch ===
version=3
http://launchpad.net/libkibi/+download http://launchpad.net/libkibi/.*/libkibi-(.*)\.tar\.bz2
