## libkibi 0.1.1

=== debian/changelog ===
libkibi (0.1.1-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix ftbfs with GCC. (Closes: #925747)

  [ Boyuan Yang ]
  * debian/control: Migrate Vcs-* fields to Salsa platform.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Tue, 31 Mar 2020 19:34:31 +0100

libkibi (0.1.1-2) unstable; urgency=medium

  * Move packaging to collab-maint git repository
  * Bump Standards-Version to 3.9.8 (no changes needed)
  * Enable all hardening flags

 -- Benjamin Drung <bdrung@debian.org>  Sun, 25 Dec 2016 16:27:55 +0100

libkibi (0.1.1-1) unstable; urgency=low

  * New upstream release.
    - Fix automake warning (Closes: #713216, LP: #1193950)

 -- Benjamin Drung <bdrung@debian.org>  Sat, 29 Jun 2013 14:25:23 +0200

libkibi (0.1-2) unstable; urgency=low

  * Add multi-arch support.
  * Run autoreconf to update autotools helper files.
  * Bump Standards-Version to 3.9.4 (no changes needed).
  * Update machine-readable copyright file to version 1.0 of the specification.
  * Update watch file.

 -- Benjamin Drung <bdrung@debian.org>  Wed, 27 Feb 2013 19:43:22 +0100
