=== debian/control ===
--- 
+++ 
@@ -2,14 +2,16 @@
 Section: libs
 Priority: optional
 Maintainer: Benjamin Drung <bdrung@debian.org>
-Build-Depends: debhelper (>= 8)
-Standards-Version: 3.9.1
+Build-Depends: debhelper (>= 9), dh-autoreconf
+Standards-Version: 3.9.8
 Homepage: https://launchpad.net/libkibi
-Vcs-Browser: https://code.launchpad.net/~libkibi-dev/libkibi/packaging
-Vcs-Bzr: lp:~libkibi-dev/libkibi/packaging
+Vcs-Git: https://salsa.debian.org/debian/libkibi.git
+Vcs-Browser: https://salsa.debian.org/debian/libkibi
 
 Package: libkibi0
 Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: library for byte prefixes
  This library is designed for formatting sizes in bytes for display. The user
@@ -23,6 +25,7 @@
 Package: libkibi-dbg
 Section: debug
 Architecture: any
+Multi-Arch: same
 Priority: extra
 Depends: libkibi0 (= ${binary:Version}), ${misc:Depends}
 Description: library for byte prefixes (debugging symbols)
@@ -39,6 +42,7 @@
 Package: libkibi-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends: libkibi0 (= ${binary:Version}), ${misc:Depends}
 Description: library for byte prefixes (development files)
  This library is designed for formatting sizes in bytes for display. The user
