=== debian/watch ===
version=3
http://launchpad.net/libkibi/+download .*/libkibi-(\d.*)\.tar\.(?:gz|bz2|xz)
